@charset "UTF-8";

/* #### Fonts ####
	font-family: 'Oswald', sans-serif;
	light: font-weight:300;
	normal: font-weight:400;
	bold: font-weight:700;
	
	font-family: 'Duru Sans', sans-serif;
	normal: font-weight:400;
*/

* {
	margin:0;
	padding:0;
}
body {
	margin:0;
	padding:0;
	font-family: 'Duru Sans', sans-serif;
	font-size:12px;
	line-height:14px;
	font-weight:400;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
}
h1,
h2,
h3,
h4,
h5, 
h6 {
	font-family: 'Oswald', sans-serif;
	normal: font-weight:400;
}
img {
	border:none;
}

#wrapper {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	overflow:hidden;
}

#header {
	width:100%;
	height:auto;
	overflow:visible;
}

#logo {
	padding:1.5% 1.5%;
	width:97%;
	height:auto;
	overflow:hidden;
}
#logo img {
	width:auto;
	max-width:100%;
	height:auto;
}

#mobile_strip {
	width:100%;
	height:30px;
	overflow:hidden;
	background-color:#242D5C;
}
#search_box {
	padding-right:1.5%;
	width:25%;
	height:30px;
	float:right;
	overflow:hidden;
	background-color:#E9E9E9;
}
#search_box input[type="submit"] {
	display:none;
}
#search_box input[type="text"] {
	width:100%;
	height:30px;
	border:none;
	background:none;
	background-color:#E9E9E9;
	text-align:right;
	font-size:12px;
	line-heigh:30px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#666;
}

#header_links {
	width:auto;
	height:30px;
	float:right;
	overflow:hidden;
}
#header_links a {
	display:block;
	width:30px;
	height:30px;
	float:right;
	overflow:hidden;
	margin-left:1px;
	text-indent:-5000px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
	color:#E9E9E9;
	text-decoration:none;
}
#header_links a#contact_fia {
	background-image:url(../images/mobile/contact_fia.jpg);
}
#header_links a#members_area {
	background-image:url(../images/mobile/members_link.jpg);
}

#language_selection {
	width:30px;
	height:30px;
	float:right;
	overflow:hidden;
	background-color:#2D3974;
	line-height:30px;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
}
#language_selection a {
	color:#00aae8;
	text-decoration:none;
}
#language_selection .CUR,
#language_selection .SPC {
	display:none;
}

#menu_toggle {
	display:block;
	width:auto;
	height:30px;
	overflow:hidden;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	padding-left:1.5%;
	text-transform:uppercase;
	line-height:30px;
	padding-right:20px;
}

#main_menu {
	width:100%;
	height:auto;
	overflow:hidden;
	position:absolute;
	left:0;
	z-index:99999999;
	display:none;
}
#main_menu ul,
#main_menu li {
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
}
#main_menu .a_level_1 {
	display:block;
	width:100%;
	height:auto;
	font-size:12px;
	line-height:16px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding:7px 0;
	background-color:#252E59;
	color:#FFF;
	text-decoration:none;
	text-indent:2%;
}
#main_menu .a_level_1.act {
	background-color:#010C3D;
}
#main_menu .a_level_2 {
	display:block;
	width:100%;
	height:auto;
	font-size:12px;
	line-height:16px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding:7px 0;
	background-color:#3C5093;
	color:#FFF;
	text-decoration:none;
	text-indent:4%;
}
#main_menu .a_level_2.act {
	color:#00AAE9;
}
#main_menu .a_level_3 {
	display:block;
	width:100%;
	height:auto;
	font-size:12px;
	line-height:16px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	padding:7px 0;
	background-color:#586794;
	color:#000b40;
	text-decoration:none;
	text-indent:6%;
}
#main_menu .a_level_3.act {
	color:#FFF;
}
#main_menu .ul_level_3 {
	display:none;
}

#main_menu .li_level_1.hasSub.inact ul.ul_level_2 {
	display:none;
}
#main_menu .li_level_2.act  ul {
	display:block;
}

#home_content {
	width:100%;
	height:auto;
	overflow:hidden;
}

#home_slider {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	float:left;
}
#home_slider img {
	width:100%;
	height:auto;
}
#home_slider .bx-wrapper {
margin: 0 !important;
padding: 0;
}
#home_slider li .slider_description {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:rgba(68,68,68,0.9);
	color:#FFF;
	font-size:10px;
	line-height:14px;
}
#home_slider li .slider_description h3 {
	font-size:12px;
	line-height:16px;
	color:#00aae8;
	font-weight:400;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:1.5%;
	padding-right:1.5%;
}
#home_slider li .slider_description p {
	padding-left:1.5%;
	padding-right:1.5%;
	padding-bottom:10px;
}

#home_latest_news {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#FFF;
	border-bottom:1px solid #420E62;
	position:relative;
	float:left;
	padding-bottom:20px;
}
#home_latest_news h2 {
	font-size:16px;
	line-height:20px;
	font-weight:400;
	padding-bottom:10px;
	text-transform:uppercase;
	padding-left:1.5%;
}

#latest_news_container {
	width:100%;
	height:auto;
	overflow:hidden;
}
.latest_news_item {
	padding:0 1.5% 10px 1.5%;
	width:97%;
	height:auto;
	overflow:hidden;
	border-bottom:1px solid #E7E7E7;
	margin-bottom:10px;
}
.latest_news_item:last-of-type {
	border-bottom:none;
}
.latest_news_item img {
	width:auto;
	height:auto;
	float:left;
	overflow:hidden;
	margin-right:10px;
	padding-left:1.5%;
}

.latest_news_item span.latest_news_date {
	color:#0980bd;
	font-size:10px;
	line-height:12px;
}
.latest_news_item h3 a {
	font-size:11px;
	line-height:13px;
	color:#000;
	text-decoration:none;
	font-family: 'Duru Sans', sans-serif;
}

#home_latest_news > div.csc-default p a,
#home_latest_news > div.csc-default p a:link,
#home_latest_news > div.csc-default p a:active,
#home_latest_news > div.csc-default p a:visited {
	display:block;
	width:80px;
	height:20px;
	text-align:center;
	background-color:#420E62;
	position:absolute;
	right:0;
	bottom:0;
	z-index:10;
	font-size:10px;
	line-height:20px;
	color:#c2c2c2;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}

#home_meetings {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#FFF;
	border-bottom:1px solid #420E62;
	position:relative;
	float:left;
	padding-bottom:20px;
}

.toggle_links {
	width:100%;
	height:30px;
	overflow:hidden;
	margin-bottom:10px;
}

#home_meetings a.toggle_link {
	display:block;
	width:50%;
	height:30px;
	float:left;
	overflow:hidden;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	line-height:30px;
	font-size:12px;
	color:#000;
	text-decoration:none;
	background-color:#C2C2C2;
	text-indent:10px;
}
#home_meetings a.toggle_link.act {
	background-color:#EEEEEE;
	color:#8f69ae;
}

#fia_meetings > div.csc-default p a,
#fia_meetings > div.csc-default p a:link,
#fia_meetings > div.csc-default p a:active,
#fia_meetings > div.csc-default p a:visited {
	display:block;
	width:80px;
	height:20px;
	text-align:center;
	background-color:#420E62;
	position:absolute;
	right:0;
	bottom:0;
	z-index:10;
	font-size:10px;
	line-height:20px;
	color:#c2c2c2;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}
#other_meetings > div.csc-default p a,
#other_meetings > div.csc-default p a:link,
#other_meetings > div.csc-default p a:active,
#other_meetings > div.csc-default p a:visited {
	display:block;
	width:80px;
	height:20px;
	text-align:center;
	background-color:#420E62;
	position:absolute;
	right:0;
	bottom:0;
	z-index:10;
	font-size:10px;
	line-height:20px;
	color:#c2c2c2;
	text-decoration:none;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
}

.home_box {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#0F0;
	position:relative;
	float:left;
}
.home_box img {
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
}
.home_box_text {
	position:absolute;
	bottom:0;
	left:0;
	z-index:10;
	width:100%;
	height:auto;
	color:#FFF;
}
.home_box_text h4 {
	padding:5px 1.5%;
	font-weight:400;
	font-size:14px;
	line-height:16px;
}
.home_box_text p {
	padding:5px 1.5%;
	font-weight:400;
	font-size:11px;
	line-height:13px;
}
#home_content .home_box.box1 .home_box_text {
	background-color:rgba(0,170,232,0.8);
}
#home_content .home_box.box2 .home_box_text {
	background-color:rgba(36,45,92,0.8);
}

.watch_video {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	background-color:#0F0;
	position:relative;
	float:left;
}
.watch_video img {
	width:100%;
	height:auto;
	overflow:hidden;
	float:left;
	margin:0;
	padding:0;
}
.watch_video .home_box_text {
	background-color:rgba(143,105,174,0.8);
	padding-bottom:20px;
}
.watch_video .home_box_text a {
	display:block;
	width:100px;
	height:20px;
	overflow:hidden;
	font-size:10px;
	line-height:20px;
	text-align:center;
	color:#c2c2c2;
	text-decoration:none;
	font-family: 'Oswald', sans-serif;
	position:absolute;
	right:0;
	bottom:0;
	background-color:#420E62;
	background-image:url(../images/watch_video_icon.png);
	background-position:5px center;
	background-repeat:no-repeat;
	background-size:contain;
}

#newsletter_signup {
	padding:0 1.5% 10px 1.5%;
	margin-bottom:10px;
	width:97%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
#newsletter_signup h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	padding-bottom:10px;
	text-transform: uppercase;
}
#newsletter_signup p {
	padding-bottom:10px;
}
#newsletter_signup input[type="text"] {
	border:none;
	background:none;
	padding:0 1%;
	width:60%;
	height:30px;
	border:1px solid #00AAE8;
	float:left;
	overflow:hidden;
	margin-right:10px;
	font-size:11px;
	line-height:30px;
	font-style:italic;
	color:#333;
	font-family: 'Duru Sans', sans-serif;
}
#newsletter_signup input[type="submit"] {
	padding:0 10px;
	border:none;
	background:none;
	width:auto;
	height:32px;
	float:left;
	overflow:hidden;
	background-color:#00AAE8;
	font-size:12px;
	line-height:32px;
	color:#333;
	text-align:center;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	cursor:pointer;
}

#home_social_media {
	padding:0 1.5% 10px 1.5%;
	margin-bottom:10px;
	width:97%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
#home_social_media h3 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	padding-bottom:10px;
	text-transform: uppercase;
}
#home_social_media p {
	padding-bottom:10px;
}
#home_social_media img {
	max-width:20%;
	height:auto;
}

#footer {
	background-color:#242D5C;
	padding:10px 0;
	width:100%;
	overflow:hidden;
	color:#FFF;
	font-size:11px;
	line-height:13px;
}
#footer h5 {
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
	font-weight:400;
	color:#00aae8;
	text-transform:uppercase;
}
#logos {
	padding:0 1.5%;
	margin-bottom:10px;
}
.logo_container {
	margin-right:2%;
	width:23%;
	height:auto;
	float:left;
	overflow:hidden;
	margin-bottom:10px;
}
.logo_container img {
	width:100%;
	height:100%;
}
#logos .logo_container:nth-of-type(1) {
	background-color:#00ADED;
}
#logos .logo_container:nth-of-type(2) {
	background-color:#0076A3;
}
#logos .logo_container:nth-of-type(3) {
	background-color:#00AEEF;
}
#logos .logo_container:nth-of-type(4) {
	background-color:#00BFF3;
}

#useful_links {
	padding:0 1.5%;
	width:97%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	color:#FFF;
	font-size:11px;
	line-height:13px;
}
#useful_links a,
#useful_links a:link,
#useful_links a:active,
#useful_links a:visited {
	color:#CCC;
	text-decoration:none;
}
#useful_links a:hover {
	color:#00aae8;
}
#useful_links li {
	margin-left:15px;
	margin-bottom:5px;
}
#footer_contact {
	padding:0 1.5%;
	width:97%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
	color:#FFF;
	font-size:11px;
	line-height:13px;
}
#footer_contact_text {
	height:auto;
	color:#CCC;
	background-color:#354388;
	padding:10px 0 5px 0;
}
#footer_contact_text p {
	padding:0 1.5% 5px 1.5%;
}
#footer_contact_text a,
#footer_contact_text a:link,
#footer_contact_text a:active,
#footer_contact_text a:visited {
	color:#CCC;
	text-decoration:none;
}
#footer_contact_text a:hover {
	color:#00aae8;
}

#copyright {
	padding-left:1.5%;
	width:48%;
	height:20px;
	float:left;
	overflow:hidden;
	background-color:#FFF;
	font-size:10px;
	line-height:20px;
	color:#333;
}
#copyright p {
	padding-left:3%;
}
#developer {
	padding-right:1.5%;
	width:48%;
	height:20px;
	float:left;
	overflow:hidden;
	background-color:#FFF;
	font-size:10px;
	line-height:20px;
	color:#333;
	text-align:right;
}
#developer p {
	padding-right:3%;
}
#developer a,
#developer a:link,
#developer a:active,
#developer a:visited {
	color:#333;
	text-decoration:none;
}
#developer a:hover {
	color:#00aae8;
}

#inner_content {
	padding:10px 1.5% 0 1.5%;
	margin-bottom:10px;
	width:97%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
#inner_content h1 {
	font-size:20px;
	line-height:24px;
	padding-bottom:14px;
}
#inner_content h2 {
	font-size:18px;
	line-height:22px;
	padding-bottom:14px;
}
#inner_content h3 {
	font-size:16px;
	line-height:20px;
	padding-bottom:14px;
}
#inner_content h4 {
	font-size:14px;
	line-height:18px;
	padding-bottom:14px;
}
#inner_content a,
#inner_content a:link,
#inner_content a:active,
#inner_content a:visited {
	color: #00aae8;
	text-decoration: none;
}
#inner_content a:hover {
	color: #354388;
}
#inner_content p {
	padding-bottom:14px;
}
#inner_content img {
	width:100%;
	height:auto;
	overflow:hidden;
}
#inner_content div.csc-textpic-intext-left .csc-textpic-imagewrap {
float: left;
/* width: 100%; */
/* margin: 0; */
margin: 0px 10px 0px 0px;
padding: 0;
}
#inner_content li,
#inner_content li {
	margin-left:20px;
	margin-bottom:5px;
}
#inner_content ul,
#inner_content ol {
	margin-bottom:20px;
}
#inner_content ul ul,
#inner_content ol ol {
	margin-bottom:0px;
}
#inner_content .blue {
	background-color:#00AAE8;
	padding:15px 15px;
	color:#FFF;
	border-bottom:4px solid #242D5C;
	margin-bottom:20px;
}
#inner_content .blue p,
#inner_content .blue p {
	padding:0;
}
#inner_content .blue h2,
#inner_content .blue h3,
#inner_content .blue h4 {
	color:#FFF !important;
}

.purple {
	padding:15px 15px;
	margin-bottom:20px;
	height:auto;
	color:#FFF;
	background-color:#8F69AE;
	border-bottom:4px solid #420E62;
}
#inner_content .purple p,
#inner_content .purple p {
	padding:0;
}

#inner_content .purple h2,
#inner_content .purple h3,
#inner_content .purple h4 {
	color:#FFF !important;;
}

#inner_content table {
	width:100%;
	border-top: 1px solid #EEEEEE;
	border-right:1px solid #EEEEEE;
	margin-bottom:20px;
	border-spacing: 0;
    border-collapse: collapse;
}
#inner_content table th {
	border-bottom: 1px solid #EEEEEE;
	border-left:1px solid #EEEEEE;
	background-color:#8071B3;
	padding:5px 5px;
	vertical-align:middle;
	margin:0;
	color:#FFF;
	text-align:left;
}
#inner_content table td {
	border-bottom: 1px solid #EEEEEE;
	border-left:1px solid #EEEEEE;
	padding:5px 5px;
	vertical-align:middle;
	margin:0;
}

#sharing {
	display:none;
}
#inner_content #sharing img {
	width:auto;
}

#inner_content .introduction {
	padding:3% 3%;
	overflow:hidden;
	width:auto;
	height:auto;
	float:left;
	color:#FFF;
	background-image:url(../images/introduction_bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	background-size:cover;
	margin-bottom:10px;
}

#right_column {
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
#right_column h4 {
	font-weight:400;
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
	padding-left:1.5%;
}
.document_listing {
	padding:10px 1.5% 0 1.5%;
	margin-bottom:10px;
	width:97%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
}
.document_listing_item {
	padding-left:20px;
	height:auto;
	width:auto;
	overflow:hidden;
	background-image:url(../images/attcachment_icon.jpg);
	background-position:left 3px;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.document_listing_item a,
.document_listing_item a:link,
.document_listing_item a:active,
.document_listing_item a:visited {
	color:#000;
	text-decoration:none;
}
.document_listing_item a:hover {
	color:#00AAE8;
}
.tx-umlatestpp-pi2 .single_document {
	width:100%;
	height:81px;
	overflow:hidden;
	float:left;
	padding:10px 0;
	border-bottom:1px solid #EEEEEE;
}
.tx-umlatestpp-pi2 .single_document .document_thumb {
	width:66px;
	height:81px;
	float:left;
	overflow:hidden;
	margin-right:9px;
	background-color:#05BDD9;
}
.tx-pagebrowse-pi1 {
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
	margin-top:10px;
}

.news_menu {
	width:100%;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
}
.news_menu .level_1 {
	border-bottom:1px solid #FFF;
}
.cat_1 {
	display:block;
	padding:6px 6px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
}
.purple_cat .cat_1 {
	background-color:#916AA9;
}
.gray_cat .cat_1 {
	background-color:#B7B7B7;
}
.blue_cat .cat_1 {
	background-color:#00ABE3;
}
.cat_2 {
	display:block;
	padding:6px 12px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:11px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#666;
	text-decoration:none;
	background-color:#EBEBEB;
	border-bottom:1px solid #92A4A9;
	font-style:italic;
}
.blue_cat .cat_2:hover,
.blue_cat .cat_2.act {
	color:#00ABE3;
}
.cat_3 {
	display:block;
	padding:6px 18px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#666;
	text-decoration:none;
	background-color:#EBEBEB;
	border-bottom:1px solid #92A4A9;
}
.blue_cat .cat_3:hover,
.blue_cat .cat_3.act {
	color:#00ABE3;
}

#left_column {
	width:100%;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:14px;
	margin-bottom:10px;
}

.highlight {
	width:100%;
	height:auto;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.highlight_text {
	width:100%;
	height:auto;
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(0, 170, 232, 0.8);
	color:#FFF;
	font-size:12px;
	line-height:14px;
}
.highlight img {
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
}
.highlight_text h4 {
	padding: 5px 1.5%;
	font-weight: 400;
	font-size: 14px;
	line-height: 16px;
	font-weight:400 !important;
}
.highlight_text {
	padding: 0 1.5% 5px 1.5%;
}

/* -------- News List ------- */
.news_list_item {
	border-bottom: 1px solid #E7E7E7;
	margin-bottom:10px;
	padding-bottom:10px;
	overflow:hidden;
}

.news_list_image {
	width: auto;
	height: auto;
	float: left;
	overflow: hidden;
}
#inner_content .news_list_item img {
	width:auto;
	margin-right:10px;
}
.news_list_text p {
	display:none;
}

#inner_content  .news_list_item h3 a {
	font-size: 12px;
	line-height: 13px;
	color: #000;
	text-decoration: none;
	font-family: 'Duru Sans', sans-serif;
}
.news_list_item span.news_list_date {
	color: #0980bd;
	font-size: 10px;
	line-height: 12px;
}

/* ------------- Form styles --------- */
input, textarea, select { /* -webkit-appearance: none; */ border-radius: 0; -webkit-border-radius:0; }
* { -webkit-tap-highlight-color:transparent; }

#inner_content input[type="text"],
#inner_content input[type="password"] {
	padding:0 5px;
	width:100%;
	height:39px;
	border:1px solid #00AAE8;
	font-family: 'Duru Sans',sans-serif;
	font-style:italic;
}
#inner_content textarea {
	width:100%;
	height:100px;
	border:1px solid #00AAE8;
	font-family: 'Duru Sans',sans-serif;
}
#inner_content select {
	width:100%;
	height:39px;
	border:1px solid #00AAE8;
	font-family: 'Duru Sans',sans-serif;
	background-image:url(../images/custom_slect.png);
	background-position:top right;
	background-repeat:no-repeat;
	line-height:39px;
	font-family: 'Duru Sans', sans-serif;
	font-weight:400;
	text-indent:10px;
}
#inner_content .customSelectInner {
	padding:0 5px;
	width:100%;
	height:39px;
	border:1px solid #00AAE8;
	font-family: 'Duru Sans',sans-serif;
	background-image:url(../images/custom_slect.png);
	background-position:top right;
	background-repeat:no-repeat;
	line-height:39px;
	font-family: 'Duru Sans', sans-serif;
	font-weight:400;
}
/* ------------- Login ------------- */
.tx-felogin-pi1 > div {
	padding-bottom:15px;
}
.tx-felogin-pi1 legend {
	display:none;
}
.tx-felogin-pi1 fieldset {
	border:none;
}
.tx-felogin-pi1 fieldset div {
	width:100%;
	float:left;
	overflow:hidden;
	margin-bottom:12px;
}
.tx-felogin-pi1 h3 {
	font-size:18px;
	line-height:24px;
	padding-bottom:15px;
}
.tx-felogin-pi1 label,
.tx-felogin-pi1 input {
	float:left;
}
.tx-felogin-pi1 label {
	width:100%;
	line-height:20px;
}
.tx-felogin-pi1 input[type="submit"] {
	width:auto;
	height:39px;
	border:none;
	background:none;
	padding:0 25px;
	background-color:#00AAE8;
	font-family: 'Oswald', sans-serif;
	color:#000;
	font-size:14px;
	line-height:39px;
	text-align:center;
}

/* ---------- Register ---------- */
.tx-srfeuserregister-pi1 {
	width:100%;
}
.tx-srfeuserregister-pi1 fieldset {
	border:none;
}
#inner_content .tx-srfeuserregister-pi1 dt {
	clear: both;
	width: 25%;
	text-align: left;
	padding-right: 1em;
	line-height: 41px;
}
#inner_content .tx-srfeuserregister-pi1 dt label[for="tx-srfeuserregister-pi1-comments"] {
	line-height:18px;
	float:left;
}
label[for="tx-srfeuserregister-pi1-password_again"] {
    display: block;
	margin-top: 10px;
	margin-bottom: -10px;
	margin-left:-2px;
}
input#tx-srfeuserregister-pi1-password_again {
	margin-top: 20px;
}
label[for="tx-srfeuserregister-pi1-myNewFieldName"] {
	font-size:18px;
	line-height:24px;
	padding-bottom:15px;
	font-family: 'Oswald', sans-serif;
	normal: font-weight:400;
}
#inner_content .tx-srfeuserregister-pi1 input[type="submit"] {
	width:auto;
	height:39px;
	border:none;
	background:none;
	padding:0 25px;
	background-color:#00AAE8;
	font-family: 'Oswald', sans-serif;
	color:#000;
	font-size:14px;
	line-height:39px;
	text-align:center;
	cursor:pointer;
}
#inner_content .tx-srfeuserregister-pi1 dt {
	clear: both;
	width: 100%;
	text-align: left;
	line-height: 20px;
}

#inner_content .tx-srfeuserregister-pi1-multiple-checkboxes dt {
    width: auto;
}
.tx-srfeuserregister-pi1 dd {
	text-align: left;
	width: 100%;
}

dd.radio-fia-members input {
    float: left;
    clear: both;
    margin: 2px 0 10px;
}

dd.radio-fia-members label {
    float: left;
}


/* --------- Powermail -------- */
.tx-powermail input[type="submit"] {
	width:auto;
	height:39px;
	border:none;
	background:none;
	padding:0 25px;
	background-color:#00AAE8;
	font-family: 'Oswald', sans-serif;
	color:#000;
	font-size:14px;
	line-height:39px;
	text-align:center;
	cursor:pointer;
}

/* ------- Gallery List ----- */
ul.chgallery-list {
	width: 100%;
	float: left;
	overflow: hidden;
}
.tx-chgallery-pi1 .chgallery-list .itemodd {
	width: 47% !important;
	margin-right: 6% !important;
	height: auto !important;
}
.tx-chgallery-pi1 .chgallery-list .itemeven {
	width: 47% !important;
	clear: right !important;
	margin-right: 0 !important;
	height: auto !important;
}
/* ------- Gallery Single ----- */
.tx-chgallery-pi1 .single {
	width: 100% !important;
	height: auto !important;
	float: left;
	overflow: hidden !important;
	margin-right: 0  !important;
	margin-bottom: 10px  !important;
}
.tx-chgallery-pi1  {
	position:relative;
}
#inner_content .tx-chgallery-pi1 .rslides_nav.rslides1_nav.prev {
	position: absolute;
	top: 60%;
	margin-top:-15px;
	left: 0;
	z-index: 10;
	display:block;
	width:24px;
	height:30px;
	overflow:hidden;
	font-size:0;
	text-indent:50000px;
	background-image:url(../images/mobile/previous.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0.4);
}
#inner_content .tx-chgallery-pi1 .rslides_nav.rslides1_nav.next {
	position: absolute;
	top: 60%;
	margin-top:-15px;
	right: 0;
	z-index: 10;
	display:block;
	width:24px;
	height:30px;
	overflow:hidden;
	font-size:0;
	text-indent:50000px;
	background-image:url(../images/mobile/next.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0.4);
}
#inner_content .news-single-img {
	position:relative;
	margin-bottom:10px;
}
#inner_content .news-single-img .rslides_nav.rslides1_nav.prev {
	position: absolute;
	top: 50%;
	margin-top:-15px;
	left: 0;
	z-index: 10;
	display:block;
	width:24px;
	height:30px;
	overflow:hidden;
	font-size:0;
	text-indent:50000px;
	background-image:url(../images/mobile/previous.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0.4);
}
#inner_content .news-single-img .rslides_nav.rslides1_nav.next {
	position: absolute;
	top: 50%;
	margin-top:-15px;
	right: 0;
	z-index: 10;
	display:block;
	width:24px;
	height:30px;
	overflow:hidden;
	font-size:0;
	text-indent:50000px;
	background-image:url(../images/mobile/next.png);
	background-position:top left;
	background-repeat:no-repeat;
	background-color:rgba(255,255,255,0.4);
}

#inner_content .rslides li, 
#inner_content .rslides li,
#inner_content .chgallery-list li, 
#inner_content .chgallery-list li {
    margin-left: 0;
}

.news-single-imgcaption {
    bottom: -10px;
    color: white;
    font-size: 12px;
    position: absolute;
    right: 10px;
}

p.news-single-imgcaption.black {
    color: black;
}

p.news-single-imgcaption.white {
    color: white;
}

/* -------- tt_news catmenu ----------- */
.news-catmenu #ttnews-cat-tree img {
	display:none;
}
.news-catmenu #ttnews-cat-tree #treeRoot {
	width:100%;
	height:auto;
	overflow:hidden;
}

#treeRoot > li > a {
	display:block;
	padding:6px 6px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #FFF;
}
.category_number_1 > a {
	background-color:#916AA9;
}
.category_number_2 > a {
	background-color:#B7B7B7;
}
.category_number_3 > a {
	background-color:#00ABE3;
}
#treeRoot > li > ul > li a {
	display:block;
	padding:6px 12px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#666;
	text-decoration:none;
	background-color:#EBEBEB;
	border-bottom:1px solid #92A4A9;
	font-style:italic;
}
.blue_cat .cat_2:hover,
.blue_cat .cat_2.act {
	color:#00ABE3;
}
#treeRoot > li > ul > li > ul > li a {
	display:block;
	padding:6px 18px;
	width:auto;
	height:auto;
	overflow:hidden;
	font-size:12px;
	line-height:18px;
	font-family: 'Oswald', sans-serif;
	font-weight:400;
	color:#666;
	text-decoration:none;
	background-color:#EBEBEB;
	border-bottom:1px solid #92A4A9;
	font-style:normal;
}
.blue_cat .cat_3:hover,
.blue_cat .cat_3.act {
	color:#00ABE3;
}
.news-list-morelink {
	display:none;
}

#treeRoot ul li,
#treeRoot ul li ul li {
	display:none;
}
#treeRoot ul li.active,
#treeRoot ul li ul.active,
#treeRoot ul li ul li.active,
#treeRoot ul li ul li.active ul.active,
#treeRoot ul li ul li.active ul li.active {
	display:block !important;
}
#treeRoot ul li.activecustom,
#treeRoot ul li ul.activecustom,
#treeRoot ul li ul li.activecustom,
#treeRoot ul li ul li.active ul.activecustom,
#treeRoot ul li ul li.active ul li.activecustom {
	display:block !important;
}

#treeRoot li.category_number_1 > ul > li a.activelinks,
#treeRoot li.category_number_1 > ul > li > ul > li a.activelinks {
	color:#916AA9 !important;
}
#treeRoot li.category_number_2 > ul > li a.activelinks,
#treeRoot li.category_number_2 > ul > li > ul > li a.activelinks {
	color:#B7B7B7 !important;
}
#treeRoot li.category_number_3 > ul > li a.activelinks,
#treeRoot li.category_number_3 > ul > li > ul > li a.activelinks {
	color:#00ABE3 !important;
}

/* -------- ke_questionnaire ------ */
#inner_content .keq_unit {
	padding-bottom:20px
}
#inner_content .keq_unit fieldset {
	border:none;
}
#inner_content .keq_unit fieldset legend {
	display:none;
}
#inner_content .keq_questionnaire a#keq_next {
	display:block;
	width:auto;
	height:39px;
	border:none;
	background:none;
	padding:0 25px;
	background-color:#00AAE8;
	font-family: 'Oswald', sans-serif;
	color:#000;
	font-size:14px;
	line-height:39px;
	text-align:center;
	cursor:pointer;
	float:left;
	overflow:hidden;
}
#inner_content .keq_questionnaire .clearer,
#inner_content .keq_questionnaire .keq_cleaner {
	display:none;
}
.keq_selection div.even,
.keq_selection div.odd {
	margin-bottom:10px;
}
span.country {
	display:block;
}

.tx-srfeuserregister-pi1 .tx-srfeuserregister-pi1-error {
  color: #ff0000;
  clear: both;
}

dl.registration-preview dt {
  font-weight: bold;
  margin: 15px 0 0;
  padding: 0;
}

dl.registration-preview dd {
  padding: 0 0 0 10px;
  clear: both;
}